package com.gem.media.ad;


public interface NativeAdStatusCallBack extends AdStatusCallBack {


    void onNativeAdVideoStart(String type, String ad_type, String reason, long time, String scenario);
    void onNativeAdVideoEnd(String type, String ad_type, String reason, long time, String scenario);
    void onNativeAdVideoError(String type, String ad_type, String reason, long time, String scenario);

}
